View Issue Details

IDProjectCategoryView StatusLast Update
0000893SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000893: Hidden feature to override the sym_ tables virtual triggers shouldn't look at router id to see if needs to replace the trigger
DescriptionHidden feature to override the sym_ tables virtual triggers shouldn't look at router id to see if needs to replace the trigger
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000134

Prepare for release

Related Changesets

SymmetricDS: master 943fb924

2012-11-22 23:48:44

chenson

Details Diff
0000893: Hidden feature to override the sym_ tables virtual triggers shouldn't look at router id to see if needs to replace the trigger
0000893
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-10-31 10:48 chenson New Issue
2012-10-31 10:48 chenson Status new => assigned
2012-10-31 10:48 chenson Assigned To => chenson
2012-11-22 23:48 chenson Status assigned => resolved
2012-11-22 23:48 chenson Fixed in Version => 3.2.0
2012-11-22 23:48 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000134
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6542
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 943fb924